/* 
  ==================================================
    Path
  ==================================================
*/

  @imagePath: ~'../../images/';

/* 
  ==================================================
    Class
  ==================================================
*/

  @documentClass: ~'.document';
  @gridClass: ~'.grid-layout';
  @wrapperClass: ~'.wrapper';
  @buttonClass: ~'.button';

/* 
  ==================================================
    Constantine
  ==================================================
*/

  @transitionDuration: .24s;

/* 
  ==================================================
    Color
  ==================================================
*/

  @cWhite: #fefefe;

  @cBlack: #141414;

  @cBlackBlue: #060615;

  @cGray: #c5c5c5;
    // #3d3d3d darken(@cGray, 54%);
    // #646464 darken(@cGray, 38%);
    // #898989 darken(@cGray, 23.5%);
    // #979797 darken(@cGray, 18%);
    // #f8f8f8 lighten(@cGray, 20%);
    // #f2f2f2 lighten(@cGray, 17.5%)

  @cYellowDark: #ffc733;
  @cYellow: #ffcd00;

  @cOrange: #ff7e00;

  @cRed: #ff010c;
